html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

body {
	line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,time {
	display:block;
}

nav ul, .page nav ul {
	list-style:none;
	padding: 0;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

/* EINDE RESET */

/* ALGEMEEN */

html {
	background: url(img/bg-noise.jpg);
	height: 100%;
}

body {
	background: url(img/bg-light.png) no-repeat;
	height: 100%;
	font: normal 12px Arial;
	color: #393939;
}

#container {
	background: url(img/bg-container.png) repeat-y;
	width: 1010px;
	padding: 0 20px 55px 20px;
	margin: 0 auto;
	min-height: 100%;
}

.content {
	width: 960px;
	margin: 0 auto;
}

h1, .title { font: normal 18px 'Droid Serif'; padding-bottom: 15px; }

p, dd, .page ul, .column-nobg { line-height: 150%; padding-bottom: 10px; }
p img, .column-nobg img { float: left; padding: 5px 10px 5px 0; }
a { color: #9e2222; }
a:hover { text-decoration: none; }
dt { font-weight: bold; padding-bottom:6px; }
article h2 a { color: #393939; text-decoration: none; }
.hideimg img { display: none; }
.margintop35 { margin-top: 35px; }

.clear { clear: both; }

input{
	background: #f7f7f7;
	height: 20px;
	border: #871E1E 1px solid;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	padding: 0 0 0 4px;
	width: 140px;
}


/* NAVIGATIE */

nav {
	height: 40px;
	background: url(img/gradient.jpg) repeat-x;
	font-family: 'Droid Serif', arial, serif;
	padding-left: 12px;
}

	nav li {
		float: left;
		background: url(img/nav-line.jpg) no-repeat ;
	}

	nav li:first-child { background: none;	}

		nav a {
			font-size: 13px;
			text-shadow: 1px 1px 1px #111;
			color: #FFF;
			text-decoration: none;
			display: block;
			line-height: 32px;
			padding: 0 13px;
			margin: 0 0px 0 2px;
		}

		nav a:hover, nav li.active > a {
			background: url(img/gradient.jpg) repeat-x 1px -40px;
		}

	/* Dropdown */

	nav ul.children{
		display: none;
		position: absolute;
		z-index: 1;
		border-color: #7c2626;
		border-width:0 1px 1px 1px;
		border-style:solid;
	}

	nav ul.children li{
		background: url(img/gradient.jpg) repeat-x;
		float: none;
		margin-bottom: 0;
	}

	nav form {
		float: right;
		line-height: 30px;
		background: url(img/bg-searchform.png) no-repeat right top;
		padding-right: 13px;
		position: relative;
	}

	nav label {
		color: #ddd;
		text-shadow: 1px 1px 1px #111;
	}

	nav button {
		height: 22px;
		width: 25px;
		position: absolute;
		top:5px;
		right: 13px;
		text-indent: -9999px;
		background: url(img/btn-search.jpg) no-repeat;
		padding: 0;
		border-radius: 0 3px 3px 0;
		-webkit-border-radius: 0 3px 3px 0;
		-moz-border-radius: 0 3px 3px 0;
	}

		.ie7 nav button {
			border: none;
			height: 20px;
			right: 26px;
		}

		.ie6 nav button, .ie7 nav button, .ie8 nav button {
			border-radius: 0;
			-webkit-border-radius: 0;
			-moz-border-radius: 0;
		}

		nav form button:hover {
			background-position: 0 -22px;
		}

/* HEADER */

header {
	background: url(img/page-header.jpg) no-repeat;
	height: 100px;
	margin: 10px 0 35px 0;
	position:relative;
}
	.title {
		font-size: 40px;
		padding: 20px 0 0 30px;
		float: left;
	}

header p {
	float: left;
	margin: 40px 0 0 10px;
	font: normal 14px 'Droid Serif';
	color: #777;
}

.home .title {
	font-size: 48px;
	position:absolute;
	top:79px;
	left:504px;
}

.home header {
	background-repeat: no-repeat;
	height: 265px;
	margin: 5px 0 15px 0;
}

.title a {
	text-decoration: none;
	color: #393939;
}

/* CONTENT */

.the-content {
	float: left;
	width: 62%;
	margin: 0 55px 75px 0;
}

.column-row {
	clear: both;
	overflow: hidden;
	margin-top: 30px;
}

.column {
	width: 270px;
	padding: 15px;
	margin-right: 30px;
	float: left;
	background: url(img/bg-column.jpg) repeat-x;
}

	.column.wide { width: 420px; }
	.column-row .column:last-child{ margin: 0; }

.column-nobg {
	padding: 0 0 0 20px;
	width: 250px;
	background: none;
}

	.column-nobg h1 {
		clear: both;
	}

	.column-nobg a {
		display: block;
		margin-top: 5px;
		clear: both;
	}

/* Uitzondering voor twitter widget */

.column-nobg .twtr-widget a{display:inline;}


article {
	padding-bottom: 20px;
	margin-bottom: 20px;
	background: url(img/article-line.jpg) no-repeat center bottom;
}

	article h1 { padding-bottom: 3px;}
	.article-2 { background: none; margin: 0; padding: 0; }


time {
	font-size: 10px;
	color: #777777;
	margin-bottom: 6px;
}

	.single time { margin-bottom: 20px; }

.button, button {
	line-height: 27px;
	background: url(img/gradient.jpg) repeat-x;
	padding: 0 15px;
	border: 1px solid #871e1e;
	display: inline-block;
	color: #FFF;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	text-shadow: 1px 1px 1px #111;
	text-decoration: none;
	margin-top: 25px;
	cursor: pointer;
	position: relative;
	behavior: url(http://pimmartens.info/wp-content/themes/pimmartens/js/PIE.htc);
}

	button { margin: 0;	}
	button:hover, .button:hover { background-position: 0 -40px; }

.sidebar .button {
	margin-top:10px;
}

.home dd { padding-bottom: 20px; }

.page .content ul, .search .content ul {
	margin-left: 12px;
}
	.ie7 .page .content ul {padding-left: 8px;}
	.page .content li { padding: 2px 0; }

a.pdf {
	background: url(img/pdf.png) no-repeat left center;
	padding: 2px 2px 2px 25px;
}

.page h1, .search h1 { 	padding-top: 15px; }
.search h2 { font-size: 14px; padding-bottom: 4px; }

.wp-image-117 {
	float: left;
	padding: 0 35px 15px 0;
}

	.ie7 .wp-image-117 {
		padding: 20px 35px 15px 0;
	}

.home li {
	list-style: none;
	margin: 0 0 12px 0;
}

#books img {
	margin-right: 10px;
	float: left;
	width:98px !important;
	height:160px !important;
	margin-bottom:10px;
}

#books p img {
	padding:0;
}


/* Publications images onderaan */

.page-id-21 .the-content p{
	padding-bottom:0;
}


/* SIDEBAR */

.sidebar {
	background: #EEE;
	float: left;
	padding: 0 0 0 55px;
	background: url(img/bg-sidebar.jpg) no-repeat;
	min-height: 600px;
	width: 230px;
	line-height: 140%;
}
	.sidebar h2 { margin: 25px 0 8px 0; font-size: 14px; }
	.sidebar li, .page .content .sidebar ul { list-style: none; margin: 0; }
	.ie7 .page .content .sidebar ul {padding-left: 0;}
	.page .sidebar li, .sidebar li { padding-bottom: 10px; }
	.sidebar img {	display: none;	}

/* FOOTER */


footer {
	height: 70px;
	background: #efefef;
	position: relative;
	clear: both;
	margin-top: 55px;
}

	footer ul {
		padding: 15px;
	}

	footer li {
		list-style: none;
		padding: 0 2px !important;
		float: left;
		color: #999;
		margin:0 !important
	}

	footer li ul, footer li:hover ul{
		display: none !important;
	}

	footer a {
		color: #2a2a2a;
		font-family: 'Droid Serif';
		padding-right: 10px !important;
	}

	footer #footer-afbeeldingen img{
		position: absolute;
		width: 175px;
		border: 3px solid white;
		border-radius: 3px;
		box-shadow: 0 0 10px rgba(0,0,0,0.3);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
		-moz-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	}

	footer #footer-afbeeldingen img:first-child{
		top: -45px;
		right: 100px;
		transform: rotate(4deg);
	}

	footer #footer-afbeeldingen img:last-child{
		top: -30px;
		right: 20px;
		transform: rotate(-3deg);
	}


.metatalk {
	margin: 5px 0 0 10px;
	display: block;
	clear: both;
	text-indent: -9999px;
	background: url(img/metatalk-badge-small.png) no-repeat;
	height: 12px;
	width: 100px;
}
